/** @format */

import { lazy } from "react";

const MyFavorites = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/User/MyFavorites/index.tsx"));
		}),
);
export default MyFavorites;
